BODY
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

H1
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

H2
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

H3
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

H4
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

H5
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

H6
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

HR
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

P
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

BLOCKQUOTE
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

DL
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

DT
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

DD
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

UL
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

OL
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

LI
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

PRE
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

FORM
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

FIELDSET
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

LEGEND
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

TEXTAREA
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

TH
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

BODY
{
    font: 12px/1.5 tahoma, arial, 宋体, sans-serif;
}

BUTTON
{
    font: 12px/1.5 tahoma, arial, 宋体, sans-serif;
}

INPUT
{
    font: 12px/1.5 tahoma, arial, 宋体, sans-serif;
}

SELECT
{
    font: 12px/1.5 tahoma, arial, 宋体, sans-serif;
}

TEXTAREA
{
    font: 12px/1.5 tahoma, arial, 宋体, sans-serif;
}

H1
{
    font-size: 100%;
}

H2
{
    font-size: 100%;
}

H3
{
    font-size: 100%;
}

H4
{
    font-size: 100%;
}

H5
{
    font-size: 100%;
}

H6
{
    font-size: 100%;
}

ADDRESS
{
    font-style: normal;
}

CITE
{
    font-style: normal;
}

DFN
{
    font-style: normal;
}

EM
{
    font-style: normal;
}

VAR
{
    font-style: normal;
}

I
{
    font-style: normal;
}

CODE
{
    font-family: courier new, courier, monospace;
}

KBD
{
    font-family: courier new, courier, monospace;
}

PRE
{
    font-family: courier new, courier, monospace;
}

SAMP
{
    font-family: courier new, courier, monospace;
}

SMALL
{
    font-size: 12px;
}

UL
{
    list-style-type: none;
}

OL
{
    list-style-type: none;
}

A
{
    color: #333;
    text-decoration: none;
}

A:hover
{
    color: #f60;
    text-decoration: underline;
}

LEGEND
{
    color: #000;
}

FIELDSET
{
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

IMG
{
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

BUTTON
{
    font-size: 100%;
}

INPUT
{
    font-size: 100%;
}

SELECT
{
    font-size: 100%;
}

TEXTAREA
{
    font-size: 100%;
}

TABLE
{
    border-collapse: collapse;
}

.hidden
{
    display: none;
}

.invisible
{
    visibility: hidden;
}

.clr:after
{
    display: block;
    height: 0px;
    clear: both;
    content: ' ';
}

.clr
{
    zoom: 1;
}

.rg_main
{
    padding-bottom: 40px;
    margin: 0px auto;
    background: url(../image/zc_bg.png) #eff7fd no-repeat center bottom;
}

.rg_top
{
    margin: 0px auto;
    width: 950px;
    background: url(../image/zc_top.jpg);
    height: 103px;
    clear: both;
    overflow: hidden;
}

.rg_logo H1
{
    width: 282px;
    float: left;
    height: 81px;
}

.rg_logo H1 A
{
    text-indent: -9999em;
    width: 282px;
    display: block;
    background: url(../image/zc_logo.png);
    height: 81px;
    overflow: hidden;
}

.rg_qk
{
    text-align: right;
    margin-top: 10px;
    width: 230px;
    float: right;
}

.rg_qk SPAN
{
    color: #f60;
    font-weight: bold;
}

.rg_main1
{
    position: relative;
    border-left: #afc6d3 1px solid;
    padding-bottom: 20px;
    margin: 0px auto;
    padding-left: 10px;
    width: 928px;
    padding-right: 10px;
    background: #fff;
    border-right: #afc6d3 1px solid;
    padding-top: 10px;
}

.rg_ts
{
    padding-bottom: 20px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 14px;
    padding-top: 0px;
}

.rg_ts SPAN
{
    color: #e41818;
    font-size: 12px;
}

.rg_show
{
    position: relative;
    min-height: 46px;
    clear: both;
    _height: 46px;
}

.name_txt
{
    text-align: right;
    line-height: 30px;
    width: 200px;
    float: left;
    font-size: 14px;
    margin-right: 10px;
}

.name_txt SPAN
{
    padding-left: 4px;
    color: #e41818;
    font-size: 12px;
}

.input_ck
{
    width: 246px;
    float: left;
    margin-right: 4px;
}

.tip
{
    float: left;
}

.itext
{
    border-bottom: #7f9db9 1px solid;
    border-left: #7f9db9 1px solid;
    padding-bottom: 2px;
    line-height: 16px;
    padding-left: 4px;
    width: 230px;
    padding-right: 0px;
    height: 20px;
    border-top: #7f9db9 1px solid;
    border-right: #7f9db9 1px solid;
    padding-top: 4px;
}

.tip .error
{
    position: relative;
    padding-left: 18px;
    width: 360px;
    display: block;
    background: url(images/zcpg_btn.png) no-repeat -60px -134px;
    height: 30px;
    color: #e41818;
    padding-top: 4px;
}

.tip .ok
{
    position: relative;
    padding-left: 18px;
    width: 360px;
    display: block;
    background: url(images/zcpg_btn.png) no-repeat -1px -66px;
    height: 20px;
    padding-top: 4px;
}

.tip .info
{
    position: relative;
    padding-left: 18px;
    width: 360px;
    display: block;
    background: url(images/zcpg_btn.png) no-repeat -27px -96px;
    height: 20px;
    color: #007dcd;
    padding-top: 4px;
}

.input_ck .lx
{
    width: 110px;
    margin-right: 8px;
}

.k1
{
    border-bottom: #ed8f8f 1px solid;
    border-left: #ed8f8f 1px solid;
    background: #fff2f2;
    border-top: #ed8f8f 1px solid;
    border-right: #ed8f8f 1px solid;
}

.k2
{
    border-bottom: #4f9ddf 1px solid;
    border-left: #4f9ddf 1px solid;
    background: #d3e9fc;
    border-top: #4f9ddf 1px solid;
    border-right: #4f9ddf 1px solid;
}

.t1
{
    width: 30px;
    margin-right: 10px;
}

.t2
{
    width: 60px;
    margin-right: 10px;
}

.t3
{
    width: 100px;
}

.code
{
    width: 140px;
}

.imgcode
{
    margin-left: 10px;
    vertical-align: middle;
    cursor: pointer;
}

.ck_cd
{
    line-height: 30px;
}

.ck_cd A
{
    color: #007dcd;
}

.reg_btn P A
{
    color: #007dcd;
}

.ck_cd A:hover
{
    color: #f60;
}

.reg_btn P A:hover
{
    color: #f60;
}

.reg_btn
{
    margin-left: 210px;
}

.reg_btn P
{
    padding-bottom: 4px;
    padding-left: 16px;
    width: 300px;
    padding-right: 0px;
    padding-top: 0px;
}

.btn_zc INPUT
{
    border-right-width: 0px;
    width: 231px;
    background: url(images/zcpg_btn.png) no-repeat 0px 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    height: 31px;
    font-size: 14px;
    border-left-width: 0px;
    cursor: pointer;
    font-weight: bold;
}

.btn_zc INPUT.over
{
    border-right-width: 0px;
    width: 231px;
    background: url(images/zcpg_btn.png) no-repeat 0px -32px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    height: 31px;
    font-size: 14px;
    border-left-width: 0px;
    cursor: pointer;
    font-weight: bold;
}

.rg_foot
{
    text-align: center;
    border-top: #007dcd 3px solid;
    padding-top: 8px;
}

.rg_foot P
{
    line-height: 24px;
}

.rg_foot A
{
    padding-bottom: 0px;
    padding-left: 6px;
    padding-right: 6px;
    color: #666;
    padding-top: 0px;
}

.rg_foot A:hover
{
    color: #f60;
}

.name_ts
{
    border-bottom: #ed8f8f 1px solid;
    border-left: #ed8f8f 1px solid;
    margin-top: -1px;
    width: 234px;
    margin-bottom: 20px;
    border-top: #ed8f8f 1px;
    border-right: #ed8f8f 1px solid;
}

.name_ts UL
{
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
}

.name_ts UL LI
{
    line-height: 22px;
}

.email_ts
{
    border-bottom: #4f9ddf 1px solid;
    border-left: #4f9ddf 1px solid;
    margin-top: -1px;
    width: 234px;
    margin-bottom: 20px;
    border-top: #4f9ddf 1px;
    border-right: #4f9ddf 1px solid;
}

.email_ts LI
{
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 0px;
    color: #666;
    cursor: pointer;
    padding-top: 2px;
}

.email_ts LI:hover
{
    background-color: #eaeaea;
    color: #333;
}

.tit1
{
    color: #666;
    font-weight: bold;
}

.provision
{
    border-bottom: #6d9eba 1px solid;
    position: absolute;
    border-left: #6d9eba 1px solid;
    width: 860px;
    background: #fff;
    height: 440px;
    border-top: #6d9eba 1px solid;
    border-right: #6d9eba 1px solid;
}

.provision H1.pr_title
{
    border-bottom: #6d9eba 1px solid;
    text-align: center;
    line-height: 34px;
    background: #ddf0fa;
    height: 34px;
    font-size: 14px;
    font-weight: bold;
}

.pr_nr
{
    text-align: center;
    line-height: 30px;
    color: #006c99;
}

.prov_show
{
    z-index: 1000;
    margin: 0px auto 8px;
    width: 820px;
    height: 320px;
}

.prov_shownr
{
    border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    overflow-x: hidden;
    width: 100%;
    height: 320px;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
}

.prov_btn
{
    text-align: center;
}

.prov_btn INPUT
{
    padding-bottom: 0px;
    line-height: 24px;
    padding-left: 4px;
    padding-right: 4px;
    cursor: pointer;
    padding-top: 0px;
}

I
{
    font-style: normal;
    font-size: 12px;
}

.pwstrength
{
    line-height: 20px;
    width: 205px;
    display: block;
    background: url(/B2B/images/pwd.gif) no-repeat 55px -83px;
    height: 20px;
    overflow: hidden;
}

.pwstrength_weak
{
    line-height: 20px;
    width: 230px;
    display: block;
    background: url(/B2B/images/pwd.gif) no-repeat 80px 7px;
    height: 20px;
    color: #d72a18;
    overflow: hidden;
}

.pwstrength_medium
{
    line-height: 20px;
    width: 230px;
    display: block;
    background: url(/B2B/images/pwd.gif) no-repeat 80px -23px;
    height: 20px;
    color: #ff7c00;
    overflow: hidden;
}

.pwstrength_strength
{
    line-height: 20px;
    width: 230px;
    display: block;
    background: url(/B2B/images/pwd.gif) no-repeat 80px -51px;
    height: 20px;
    color: #72aa00;
    overflow: hidden;
}

.footbar
{
    text-align: center;
    margin: 10px auto 0px;
    width: 950px;
    color: #666;
    clear: both;
    font-size: 12px;
}

.footbar P
{
    padding-bottom: 2px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    clear: both;
    padding-top: 2px;
}

.footbar P A
{
    padding-bottom: 0px;
    padding-left: 2px;
    padding-right: 2px;
    color: #666;
    text-decoration: none;
    padding-top: 0px;
}

.footbar P A:hover
{
    color: #f60;
}
/**/
.m
{
    margin: auto;
    width: 930px;
    background: #ffffff;
    clear: both;
}

.left_box
{
    border-bottom: #aaccee 1px solid;
    border-left: #aaccee 1px solid;
    border-top: #aaccee 1px solid;
    border-right: #aaccee 1px solid;
}

.tl
{
    text-align: right;
    width: 150px;
    padding-right: 20px;
}

.reg_title
{
    border-bottom: #cccccc 1px solid;
    padding-bottom: 10px;
    margin: 15px 55px 0px;
    padding-left: 10px;
    padding-right: 0px;
    color: #ff6600;
    font-size: 14px;
    font-weight: bold;
    padding-top: 0px;
}

.reg_inp
{
    border-bottom: #7f9db9 1px solid;
    border-left: #7f9db9 1px solid;
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 0px;
    border-top: #7f9db9 1px solid;
    border-right: #7f9db9 1px solid;
    padding-top: 3px;
}

.tips
{
    z-index: 1000;
    position: absolute;
    margin: -5px 0px 0px -10px;
    width: 300px;
    background: url(../../image/tips_bg.gif) no-repeat 0px bottom;
    overflow: hidden;
}

.tips DIV
{
    padding-bottom: 8px;
    line-height: 22px;
    padding-left: 35px;
    padding-right: 10px;
    background: url(../../image/tips_top.gif) no-repeat;
    padding-top: 8px;
}
.submit_
{
    font-size: 14px;
    padding: 3px 20px;
    cursor: pointer;
}
/*验证码*/
#code
{
    display: inline-block;
    text-align: center;
    margin-left: 10px;
    background: #27A9E3;
    color: White;
    cursor: pointer;
    min-width: 95px;
    height: 30px;
    line-height: 30px;
    border-radius: 10px;
}
/*注册协议*/
.check
{
    float: left;
    margin-top: 4px;
    margin-right: 5px;
}
/*弹出层*/

.myHiddenDiv
{
    border: 1px solid #ccc;
    background: url(../../image/b1-bg06.gif) repeat-x left top #fff;
    padding-bottom: 20px;
}

.myHiddenDiv a:hover
{
    text-decoration: none;
    color: #fff;
}

.popup-header
{
    height: 24px;
    padding-top: 20px;
    height: 38px;
    line-height: 32px;
}

.popup-header h2
{
    font-size: 14px;
    width: 100%;
    text-align: center;
}

.popup-body
{
    width: 100%;
    padding-top: 8px;
}

.popup-body strong
{
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
}

.con
{
    text-align: left;
    padding: 10px;
    width: 692px;
    height: 300px;
    margin: 0 auto 20px auto;
    overflow: auto;
    border: 1px solid #a4c9e3;
}

.con p
{
    text-indent: 2em;
    line-height: 18px;
    margin-bottom: 10px;
}

.con b
{
    text-indent: 2em;
}

a.close
{
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    background: url(../../image/b1-bg07.gif) no-repeat;
    width: 156px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 0 auto;
}

a.guanbi
{
    background: url(../../image/popup_guanbi.png) repeat 0px 0px;
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    top: 8px;
    right: 10px;
    cursor: pointer;
}

a.guanbi span
{
    display: none;
}

a.guanbi:hover
{
    background: url(../../image/popup_guanbi.png) repeat 0px -35px;
}

#gray
{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0px;
    display: none;
    z-index: 99;
}

.popup
{
    background-color: #fff;
    position: absolute;
    z-index: 100;
    border: 1px solid #ebeaea; /*left: 400px;top: 96px;*/
    width: 818px;
    display: none;
}
